body
{
	margin: 0 auto;
	margin-top: 0px;
	font-family: 'Open Sans', sans-serif;
}

.artsubmitbutton { background-color: #f7ca18; color; #000; height: 40px; margin-top: 10px; padding: 8px; text-align: center; width: 177px; border: 0;}
					.artsubmitbutton:hover {cursor: pointer; background-color: #000; color: #f7ca18;}

.fb-like
{
    max-height: 20px;
    width: 100px;
    overflow: hidden;
    display: inline-block;
}

.Zebra_DatePicker { z-index: 9999 !important;}

.borderspoimg {
	border: 1px solid black;
}

.htsponsorimg {
	height: 100px;
	background-color: #dddddd;
	margin-bottom: 5px;
}

.spomovewrapper{
	height: 100px;
	border: 1px solid black;
	margin-bottom: 5px;
}

h1 {
	padding-left: 3px;
	font-size: 25px;
	font-weight: 700;
}

h2 {
	padding-left: 3px;
	font-size: 16px;
	font-weight: 700;
}

h3 {
	padding-left: 3px;
	margin: 0;
	font-size: 12px;
	font-weight: 700;
}


p {
	padding-left: 3px;
	font-size: 13px;
}

ul
{
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}

a {
	color: inherit;
	text-decoration: none;
}

.alt:hover {
	opacity: 0.6;
	cursor: pointer;
}

.alt1 {
	background-color: #f6f6f6;
	color: #000;
}

.alt2 {
	background-color: #cf000f;
	color: #fff;
}
.alt3 {
	background-color: #f7ca18;
	color: #000;
}
.alt4 {
	background-color: #333;
	color: #f7ca18;
}

div.article h1 {
	font-size: 30px;
	text-align: left;
	margin: 0;
}

div.article p.abs {
	color: #CCC;
}
div.article img {
	max-width: 620px;
}

div.primary {
	background-color: #f6f6f6;
	margin-bottom: 10px;
	height: 300px;
}
	div.primary.notpublished {
		background-color: #FF3442;
	}
	div.primary p.commentcount {
		display: inline;
		background-image: url("/images/build/Comments-24.png");
		background-repeat: no-repeat;
		/*height: 25px;
		width: 19px;*/
		padding: 5px;
		padding-top: 3px;
		font-size: 12px;
		text-align: center;
		/*margin-left: 60px;*/
	}

	div.primary p.linked {
		padding-left: 2px;
		font-size: 12px;
	}
	
	div.primary h1 {
		margin-top: 20px;
		margin-bottom: 5px;
		color: #000;
		line-height: 25px;
	}
	div.primary .top {
		height: 190px;
	}
		div.primary img {
			margin-left: 0px;
			padding-top: 0px;
		}
	div.primary p {
		font-size: 14px;
		margin-top: 3px;
		margin-bottom: 0px;
	}
	div.primary p.readmore {
		font-size: 12px;
	}
	
	div.primary div.primaryadd {
		margin-top: 5px;
		padding-top: 9px;
		border-top: 1px dotted #CCC;
		color: #333;
		font-size: 12px;
		height: 95px;
	}
		div.primary div.primaryadd:hover {
			cursor: pointer;
			background-color: #333;
			color: #f7ca18;
		}

div.stack {
	margin-bottom: 10px;
	height: 300px;
}
	div.stack.notpublished {
		background-color: #FF3442;
	}
	div.stack div {
		width: 100%;
		text-align: center;
		/*height: 100px;*/
		border-top: 1px solid #cf000f;
	}
	div.sponsor {
		background-color: #ffffff;
	}
	div.sponsor div {
		border-top: 0px;
	}
	div.stack h1 {
		font-size: 14px;
		text-align: center;
		margin: 0;
	}
	div.stack p {
		font-size: 12px;
	}
	/*div.stack img {
		margin-top: 5px;
	}*/
div.inline {
	margin-bottom: 10px;
	height: 300px;
}
	div.inline.notpublished {
		background-color: #FF3442;
	}
	div.inline div.abstract {
		height: 150px;
		margin-bottom: 0px;
		border-top: 1px solid #cf000f;
	}
	div.inline div.sponsor {
		background-color: #FFFFFF;
		height: 300px;
	}
	div.inline h1 {
		font-size: 14px;
	}
	div.inline p {
		font-size: 12px;
	}
	div.inline img {
		margin-left: 0px;
	}
	div.inline .center {
		text-align: center;
	}
div.titleblock {
	height: 100px;
	margin-bottom: 0px;
	border-top: 1px solid #cf000f;
}
	div.titleblock.notpublished {
		background-color: #FF3442;
	}
	div.titleblock h1 {
		font-size: 12px;
		/*color: #FFD733;*/
	}
	
.primarysponsor {
	background-color: #fff;
	color: #fff;
	height: 150px;
	text-align: center;
}
.secondarysponsor {
	background-color: #87d37c;
	color: #fff;
	height: 75px;
	text-align: center;
}
.inlinesponsor {
	background-color: #fff;
	height: 150px;
	margin-bottom: 10px;
	text-align: center;
}
.forumfeed {
	font-family: 'Montserrat', sans-serif;
	font-size: 18px;
	background-color: #363636;
	color: #fff;
	height: 50px;
	margin-bottom: 6px;
}
	.forumfeed div {
		display: inline-block;
		margin-left: 22px;
		vertical-align: top;
		padding-top: 18px;
		height: 50px;
		width: 75%;
	}
	.forumfeed iframe {
		height: 100px;
		border: 0;
	}
	.forumfeed span.gotoforum:hover {
		cursor: pointer;
		color: #f7ca18;
	}

div.across {
	background-color: #f6f6f6;
	margin-bottom: 10px;
	height: 75px;
}
	div.across .top {
		height: 75px;
	}
.tertiary {
	background-color: #333;
	color: #FFD733;
	height: 80px;
	margin-bottom: 5px;
	vertical-align: middle;
}

div.header {
	height: 150px;
	width: 100%;
	position: absolute;
	top: 0;
	z-index: 1;
	background-color: #363636;
}

div.banner {
	height: 150px;
	background-color: #363636;
	color: #fff;
	font-family: 'Montserrat', sans-serif;
}
	div.banner div.brandname {
		font-size: 85px;
		font-weight: 400;
	}
	div.banner div.tagline {
		font-size: 20px;
		font-weight: 400;
	}

div.socialmedia img {
	padding-right: 20px;
}
div.search {
	width: 86%;
	margin-top: 10px;
}
	div.search input {
		width: 99%;
	}
div.forum {
	height: 26px;
	width: 177px;
	background-color: #cf000f;
	color: #fff;
	padding: 8px;
	margin-top: 10px;
	text-align: center;
}

div.contactbutton {
	height: 26px;
	width: 177px;
	background-color: #f7ca18;
	color: #000;
	padding: 8px;
	margin-top: 10px;
	text-align: center;
	/*margin-left: 52px;*/
}
div.contactbutton:hover {
	background-color: #000;
	color: #f7ca18;
}
div.menu, div.menu a {
	font-family: 'Montserrat', sans-serif;
	background-color: #cf000f;
	color: #fff;
	height: 50px;
	margin-bottom: 5px;
	text-decoration: none;
	text-align: center;
}

div.menu div {
	text-align: center;
	padding-top: 6px;
	border-top: 1px solid #cf000f;
}

div.menu div:hover {
	border-top: 1px solid #FFFF00;
}

div.menu div.menudrop {
	display: none;
	position: relative;
	background-color: #cf000f;
}

div.menu a:hover {
	color: #FFFF00;
	cursor: pointer;
}

div.menu div.hasmenu:hover div.menudrop {
	color: #FFFFFF;
	cursor: pointer;
	display: block;
	padding-top: 10px;
}

	div.menu div.hasmenu:hover div.menudrop:hover {
		color: #FFFF00;
	}





